body{ font-family: Arial, Helvetica, sans-serif; font-size: 17px;  line-height: 32px; }
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
a{ color:#333; text-decoration:none;}
.menu li a.active{color: #005ea6;}
.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}

header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:300px; padding-top: 5px; text-align:center;}
.menu{ float:right; width:900px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 32px; font-size:21px; }
/* .hover{ background:#fcfcfc;} */
.menu li:last-of-type {color: #f00;padding: 4px 6px 0 5px;font-size: 25px; position: relative; top: -5px; }
.menu li:last-of-type span {color: #f40000;}
.menu li a{ color:#000;}

.banner{ background:url(ad.jpg) center 0 no-repeat; height:500px;}
.pro_con{width:1200px;margin:0 auto}
.pro_con h1 {font-size: 30px;  font-weight: bold; text-align: center; width: 430px;  margin: 60px auto 55px;border: 1px solid;line-height: 60px;}

.pro_con h2{font-weight:bold;font-size:18px;padding:10px 0}
.pro_con ul,.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con li{width:385px}
.pro_con dd{width:610px}

.pro_btn{margin-top: 14px;}
.pro_btn a{background: #003c82;color: #fff;padding: 6px 30px;margin: 0 5px;}
.pro_btn a:last-of-type{background: #ff7909;}

.aboutcon dl{width:1124px;display:flex;flex-wrap:wrap;justify-content:space-between; }
.aboutcon dd {
    width: 541px;
    padding-right: 20px;
}
.aboutcon dd h2{padding-top: 12px; font-size: 21px; margin-bottom: 10px; }
.aboutcon p,.aboutcon dd p{text-indent:2em; padding: 3px 0;}
.product_js{margin-top:30px}
.aboutcon dl{margin-bottom:10px}
.about{  margin:80px 0 0; padding-bottom: 8px; background: #1961b0; }
.about dl {padding: 10px;width: 1098px;border: 1px solid #004897;}
.about h1{ text-align:center; color: #fff; font-size:33px;padding:40px 0 30px; }
.aboutcon{ width:1120px; margin:0 auto 10px; background:#fff;padding:40px 40px 10px 40px; border-radius: 12px; }
.attract{border-radius: 12px; }
.contact{ width:1200px; margin:0 auto; padding:25px 0 20px; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:42px; text-align:center; font-weight:bold;}

.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}
.m_banner{display: none;}
.mobile_tel{opacity: 0;height: 0;}
.m_oeder{display: none;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}


/* index */
.product_fw ul{border:1px solid #ddd;padding:5px}
.product_fw li{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:5px;background:#e6e6e6}
.product_fw span{background:linear-gradient(157deg,#1961b0,#004897);color:#fff;width:174px;text-align:center;display:flex;align-items:left;font-size:18px;justify-content:space-around;flex-direction:column}
.product_fw p{width:155px;padding-top:4px;padding-bottom:5px;line-height:30px;text-align:center;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.product_fw p:first-of-type{width:421px;background:#eee;padding:6px 20px}
.product_fw p:last-of-type{width:361px;padding:0 20px;background:#eee}

.product_scqj h2, .product_sm h2 {font-size: 21px;font-weight: normal;width: 208px;background: #005ea2;text-align: center;color: #fff;padding: 5px 12px;margin-top: 10px;margin-bottom: 8px;}
.product_scqj dd {width: 710px;}
.product_scqj dd p{text-indent:2em;}
.bg{padding:20px 0;background:#005ea2; margin-top: 30px;padding-bottom: 34px;}
.bg h1{border:none;font-size:38px;color:#fff; margin-top: 20px;}
.product_td li {text-align: center;width: 286px;margin-bottom: 11px;padding: 18px 0 22px;border: 2px solid #e9f6ff;border-radius: 10px;}
.product_td li h2{font-size:25px;color:yellow}
.product_td li p{padding:12px 8px;height:86px;line-height:30px;font-size:20px;color:#fff}
.product_sm dl{border:1px solid #ddd}
.product_ys{background-color:#fff;border:3px dashed #005ea6;border-radius:20px;overflow:hidden}
.product_ys h1{border:none;color:#005ea6;font-size:40px;margin-bottom:0;margin-top:20px}
.product_ys ul{height:623px;background:url(bg1.jpg) no-repeat center;position:relative}
.product_ys li{width:302px;position:absolute}
.product_ys li:nth-of-type(1){left:99px;top:120px}
.product_ys li:nth-of-type(2){right:99px;top:120px}
.product_ys li:nth-of-type(3){left:99px;top:305px}
.product_ys li:nth-of-type(4){right:99px;top:305px}
.product_ys li:nth-of-type(5){left:99px;top:475px}
.product_ys li:nth-of-type(6){right:99px;top:475px}
.product_ys span{display:block;font-size:23px;color:#005ea6;font-weight:bold;text-align:center}
.product_ys p{margin-top:8px;line-height:30px}
.bg2{background:#eee;padding:20px 0}
.product_zysx li{width:356px;background:linear-gradient(45deg,#eeeeee,white);height:60px;margin-bottom:34px;padding:20px 10px;overflow:hidden}
.product_zysx li span{float:left;background:#004897;color:#fff;padding:7px 11px;font-size:21px;border-radius:10px;margin-right:10px}
.product_zysx p{width:283px;float:right}
.product_czlc{margin:0 auto}
.product_czlc dl{width:1200px;}
.product_czlc span{display:block;margin-top:10px;font-weight:normal;font-size:19px}
.product_czlc dd{width:805px}
.product_czlc dd p{line-height:30px}
.product_cs li{width: 583px;border: 1px solid #005ea2;overflow: hidden;margin-bottom: 20px;}
.product_cs li span{float: left;width: 142px;height: 60px;background: #005ea2;text-align: center;color: #fff;line-height: 30px;font-size: 20px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.product_cs li p{width: 414px;float: right;display: flex;align-items: left;justify-content: space-around;flex-direction: column;height: 60px;}
.product_js dd{width: 666px;}
.product_js span{display: block;width: 120px;text-align: center;color: #fff;background: #005ea2;font-size: 20px;margin-top: 16px;margin-bottom: 5px;}

.pso_js dd{width:612px}
.pso_js dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pso_js dd p{font-size:16px}
.pso_js dt{overflow:hidden;border:1px solid #ddd}
.pso_js table{border-collapse:collapse;width:100%;text-align:center;font-size:16px}
.pso_js dd td{border:1px solid #ddd}
.pso_js dd span{display:block;color:#1961b0}



/* index01 */
.banner2{height:500px;background:url(ad2.jpg) no-repeat center}
.pro_js dd{width:699px}
.pro_js span{display:block;width:120px;text-align:center;color:#fff;background:#005ea2;font-size:20px;margin-top:16px;margin-bottom:5px}
.pro_js span:first-of-type{margin-top:0}
.pro_js{margin-top:30px}
.pro_cs li{width:196px;margin-bottom:25px;background:linear-gradient(103deg,#ced3d98c,#f2f2f2ba);padding:22px}
.pro_cs span{display:block;font-size:21px}
.pro_cs p{margin-top:10px;line-height:30px}
.pro_scqj dd{text-indent:2em;width:684px}
.pro_scqj dd p{padding:2px 0}
.pro_scqj dd span{font-weight:bold}
.bg3{background:#f1f1f1}
.pro_td li{width:170px;color:#fff;padding:12px 12px;text-align:center;border-radius:0 17px 0 16px;background:#2689ef}
.pro_td li h2{text-align:center;color:yellow;font-weight:bold;font-size:21px;padding-bottom:5px}
.pro_td li p{font-size:18px;line-height:30px;padding:0 10px}
.pro_td li img{display: block;width: 65px;border-radius: 100px;padding: 10px;background: #fff;margin: 0 auto;box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);}
.bg3{margin-top: 60px;padding-bottom: 32px;background: #f1f1f1;padding-top: 2px;}
.bg3 h1 {margin-bottom: 7px;font-size: 38px;border: none;margin-top: 32px;}
.pro_czlc li{width: 568px;overflow: hidden;border-radius: 12px;border: 1px dashed #4a9bf1;margin-bottom: 20px;padding: 10px;height: 105px;}
.pro_czlc li span{background: linear-gradient(45deg, #1a7ad1, #5ea9ff);color: #fff;border-radius: 200px;width: 52px;height: 52px;float: left;text-align: center;line-height: 52px;font-size: 23px;margin-top: 20px;}
.pro_czlc li p{float: right;line-height: 28px;width: 493px;height: 105px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.pro_zysx dd{width: 788px;}
.pro_zysx dl{border: 1px solid #eee;padding: 20px;}
.pro_ys ul{margin-top:30px}
.bg3 center{color:#fff;background:#f00;font-size:27px;width:760px;color:#d9ff0c;font-weight:bold;padding:7px 0;margin:0 auto;border-radius:0 13px 0px 13px}
.pro_ys li{width:334px;border-radius:24px;text-align:center;border:1px solid #4f4f4f;background-color:#fff;padding:20px 12px}
.pro_ys li h2{font-size:23px;font-weight:normal;font-weight:bold}
.pro_ys li:first-of-type h2{color:#fff;font-weight:bold}
.pro_ys li:first-of-type p{color:#fff}
.pro_ys li:first-of-type{background:#ff0000;border:none}
.pro_ys li p{line-height:30px;padding:0 39px;font-size:20px}
.pro_ys li img{border-radius:50%}
.pro_ys li:first-of-type{}
.pro_ys dl{background:#1a70d3}
.pro_fw li{width:575px;margin-bottom:30px}
.pro_fw li h2{font-size:21px;border-bottom:1px solid #005bbf;margin-bottom:20px;color:#005bbf}
.pro_fw span{font-size:18px;background:#dfe8f1a1;margin-right:2px;padding:10px 16px;color:#005bbf}

/* public */
.attract{ background-color: #fff; width:1200px;margin:0 auto 40px;padding:0px 0 20px 0;overflow:hidden;}
.attract ul{width:1107px;margin:5px auto 10px;padding:0px;border-top:#ef1f1f 1px solid;border-left:#ef1f1f 1px solid;overflow:hidden}
.attract ul li {float: left;list-style: none;margin: 0px;padding: 10px 129px;display: inline;line-height: 30px;color: #000;font: normal 14px/22px Arial,Helvetica,sans-serif;border-bottom: #ef1f1f 1px solid;border-right: #ef1f1f 1px solid;font-size: 21px;text-indent: -13px;background: #fff;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{width:170px;height:22px;font-weight:bold;overflow:hidden}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{width:419px;height:22px;overflow:hidden;text-align:left}
.attract ul li:hover{cursor: pointer;background: #f7290014;}

.attract ul li:last-of-type {padding: 10px 0 10px 130px !important;width: 547px !important;}

.attract10{width: 1018px;}

/* index02 */
.pr_td{border-radius: 10px;background: #fff;}
.bg h1{text-align: center;margin-bottom: 20px;}
.pr_td dl{padding: 20px 0;}
.pr_td dd {width:660px;}
.pr_js dl{margin-bottom: 20px;}
.pr_js img{border: 1px solid #ddd;}
.pr_js h2{font-size: 21px;font-weight: normal;}
.pr_js dd{
	width: 638px;
}
.pr_js p{padding: 2px 0;text-indent:2em;}
.pr_js span{font-weight: bold;}


.pr_td dd{
	padding: 0 20px;
}
.pr_td h2{
	font-weight: normal;
	color: #003c82;
	font-size: 21px;
	background: url(icon.jpg) no-repeat left center;
	padding-left: 30px;
	padding-bottom: 5px;
}
.pr_lc li{
	width: 272px;
}
.pr_lc ul{
	width: 1158px;
	border: 1px solid #e71873;
	padding: 10px 20px;
}
.pr_lc ul:last-of-type{
	border: 1px solid #23ac38;
}
.pr_lc h2{
	font-size: 23px;
	background: #e71873;
	color: #fff;
	padding-left: 20px;
	font-weight: normal;
}
.pr_lc h2:last-of-type{
	background: #23ac38;
	margin-top: 30px;
}
.pr_lc li img{display: block;border-radius: 10px;width: 100%;}
.pr_lc li p::first-letter{color: #f00;font-weight: bold;}
.pr_zysx li{width: 547px;margin-bottom: 30px;border: 1px dashed #ccc;border-radius: 12px;height: 155px;padding: 0 20px;}
.pr_zysx span{display: block;font-size: 20px;margin-bottom: 10px;margin-left: 18px;margin-top: 10px;}
.pr_zysx span::first-letter{color: #f00;font-weight: bold;font-size: 20px;}
.pr_zysx p{width: 540px;margin:0 auto;}
.pr_ys ul{background: url(images/s26.jpg) no-repeat center 10px;}
.pr_ys li{width: 470px;height: 118px;margin-bottom: 32px;font-size: 16px;line-height: 28px;padding-left: 100px;padding-bottom: 30px;border-bottom: 1px dashed #003c82;}
.pr_ys li span{display: block;font-size: 22px;color: #f00;margin-bottom: 5px;}
.pr_sm dd{width: 706px;}
.pr_sm dd span{font-size: 21px;display: block;margin-top: 10px;margin-bottom: 2px;}
.pr_sm dt img{border-radius: 12px;}
.pr_sm dd p{font-size: 16px;line-height: 30px;}
.pr_cs table{width: 1200px;border-collapse: collapse;margin-bottom:60px;}
.pr_cs td{padding: 4px 32px;border: 1px solid #999;}
.pr_cs td:first-of-type{background: #f1f1f1;font-weight: bold;}


.banner02{
	height: 500px;
	background: url(images/ad4.jpg) no-repeat center;
}
.header_m ,.footer_m, .mobile_tel {display: none;}
@media screen and (max-width: 750px) {
	body{overflow-x: hidden;}
	.banner2{display:none}
	.product_tel{display:none}
	.top,.bar,.foot{display:none}
	.header,.menu{width:6rem;margin-top:10px}
	.menu li{width:6rem;float:inherit;text-align:center;font-size:0.3rem;line-height:30px;padding:0;background:#eee;margin-bottom:2px}
	.menu li:last-of-type{display:none;opacity:0;height:0}
	.header .logo{display:none}
	.pro_con{width:6rem;margin:0 auto}
	.pro_con dl,.pro_con ul,.contact{width:100%;display:block}
	.pro_con li{width:100%;padding:0;height:auto;display:block;border:none;margin:.3rem 0;border-radius:0;background:none}
	.pro_con p{margin:0 auto;font-size:0.26rem;line-height:0.55rem}
	.pro_con li p{width:6rem;height:auto}
	.pro_con img{display:block;width:5rem;margin:.3rem auto}
	.pro_con h1{width:100%;border:none;box-shadow:none;margin:.4rem 0;font-size:0.45rem}
	.pro_con li h2{font-size:0.3rem;font-weight:normal;line-height:0.68rem}
	.bg,.about,.contact{padding:0;margin:0;background:none;color:#444}
	.bg div{padding:0}
	.about,.product_czlc div{width:6rem;margin:0 auto}
	.about p{line-height:0.69rem;font-size:0.3rem;text-align:left;padding:0}
	.contact{display:none}
	.about h1{width:6rem;font-size:0.38rem;color:#ff4e0b;margin:.2rem 0;font-weight:bold}
	.mobile_tel{padding:0rem 0 0.9rem;display:block;opacity:1;height:auto}
	.tel_boda{display:inline-block;background:#f00;color:#fff;text-align:center;width:2rem;height:.6rem;margin-left:0.1rem;line-height:0.6rem;font-size:0.28rem;border-radius:5px}
	.footer_m{border-top:1px solid #ccc;text-align:center;display:block;padding:.5rem 0}
	.banner{display:none}
	.about dl,.product dd{width:6rem;padding:0;margin:0}
	.pro_con table{width:6rem;margin:0 auto}
	.about dl{display:block}
	.about dl dt img{display:block;width:5rem;margin:0 auto}
	.contact{opacity:0;height:0}
	.product_td li p,.product h2,.about p{padding:0;font-size:0.26rem;line-height:0.45rem;color:#444}
	.about p{line-height:0.5rem}
	.product_td li h2{background:none;color:#007dcf;font-size:0.28rem;text-align:left;padding:0;font-weight:bold}
	.pro_con td,.product_syfw li p{padding:0}
	.about dd{width:6rem}
	.pro_con td{font-size:0.22rem;padding:0 2px;line-height:0.45rem}
	.pro_con h1{font-size:0.38rem;border:1px solid;margin:0.5rem auto;color:red}
	.header_m{display:block}
	.header_m{display:block}
	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{width:0.42rem;transform:translateY(0.1rem);padding:0 .2rem;height:0.42rem}
	.header_m .bz img{height:0.6rem;width:2.88rem;padding:0;transform:translateY(0)}
	.header_box{display:none}
	.ad_m1{display:block;height:4.5rem;background:url(images/ad_m1.jpg) no-repeat center;background-size:contain}
	.mobile_tel{padding:0rem 0 0.9rem;display:block;opacity:1;height:auto}
	.footer_m  p{text-align:center}
	.mobile_tel p:first-of-type{color:#003c82;border:1px solid #003c82;line-height:0.65rem;border-radius:4px;text-align:center;margin:10px 0;font-size:0.32rem}
	.about dt img,.pr_lc li img{display:block;width:5.5rem}
	.about p{margin-bottom:.1rem}
	.aboutcon{width:6rem;padding:0}
	.pro_con dd{width:6rem}
	.mobile_tel{width:6rem;margin:0 auto}
	.mobile_tel  p{font-size:.33rem;line-height:.6rem}
	.product_list > span,.product_fw li span{font-size:0.32rem}
	.aboutcon p,.aboutcon dd p,.product_js dd p{font-size:0.26rem;line-height:0.55rem}
	.about h1{padding:29px 0 30px;letter-spacing:0;line-height:0;border:1px solid;color:#003c82;margin:0 0 0.2rem}
	.product_oeder{display:none}
	.m_oeder{display:block}
	.product_oeder img{display:block;width:100%}
	.product_ys{border:none}
	.product_ys li{position:initial}
	.product_ys ul{background:none;display:block}
	.product_cs li span{float:none;height:auto;width:auto;text-align:left;background:none;padding:0;color:#003c82}
	.product_td li{text-align:left}
	.product_ys span{font-size:0.35rem}
	.product_zysx li p{width:5rem}
	.aboutcon dd{padding:0}
	.about dl{border:none}
	.bg2{background:none}
	.product_fw p:first-of-type,.product_fw p:last-of-type{width:auto}
	.attract{display:none;opacity:0;height:0}
	.bg3{background:none}
	.pro_ys li:first-of-type{}
	.bg3 center{width:6rem;font-size:0.32rem}
	.pro_ys li:first-of-type{background:none;color:#333}
	.bg3{margin:0;padding:0}
	.pro_ys li:first-of-type h2,.pro_ys li:first-of-type p{color:#000}
	.bg3 center{background:none;color:#f00}
	.pro_ys li h2{font-size:0.35rem}
	.pro_ys li img{width:2rem}
	.pro_zysx dl{padding:0;border:none}
	.pro_ys li p{padding:0;width:5rem;margin:0 auto}
	.pro_czlc li p{width:4.5rem}
	.pro_td li p{width:5rem;margin:0 auto;padding:0}
	.pro_fw span{margin-bottom:8px;display:inline-block}
	.pro_td li h2{font-size:0.35rem}
	.pro_td li{padding:.2rem 0;background:#2689ef}
	.pr_lc ul{
		border: none;
	}
	header , .header{height: auto;}
	.pr_ys ul{
		background: none;
	}
	.menu{
		float: none;
		
	}
	.bg h1{
		color: #003c82;
	}
	.pr_td dd,.pr_lc ul{
		padding: 0;
	}
	.pr_lc ul:last-of-type{
		border: none;
	}
	.menu ul{
		margin-bottom: 12px;
	}
	.banner02{
		display: none;
	}
	.menu li {
	    width: 6rem;
	    float: inherit;
	    text-align: center;
	    font-size: 0.3rem;
	    line-height: 45px;
	    padding: 0;
	    background: #eee;
	    margin-bottom: 2px;
	}
}




